What if the application version is not supported on the target OS? | VirtaMove
Home » FAQs » What if the application version is not supported on the target OS?

The core of VirtaMove’s business is migrating applications from older windows operating systems to new ones.  While applications may not be supported by the vendor for a variety of reasons, this does not mean that the application will not work on the new operating system. Even in the case of an application that has a dependency on .NET 1.0, the app may still run successfully on a newer operating system. In all cases, if the application works in the VirtaMove migration container then it will work once the container is Dissolved.

close